3 posts / 0 new / Last post
#1  December 2, 2010 - 12:41am
ahmedn.6601010's picture
Offline
Joined: Dec 2010
Posts: 20
Kudos: 0

I am running with ATV 4.0 and followed the steps to jailbreak, after building the IPSW and extracting the file in itunes i got the following msg "This device isn't eligible for this build". I am running with the lastest version of Itunes as well as all other required updates on my Mac. Tried to restart serveral times and i also repeated the jailbreak process couple of times and same result. 

Appreciate your help with this thing. P.S. i also tried to repeat the process on different Mac Machine and it didn't work. ATV O/S is 4.0 (i never updated since i bought the device)

Thanks

Taha

  December 2, 2010 - 8:07am
RobertH's picture
Offline
Joined: Dec 2010
Posts: 58
Kudos: 0

when you plug you atv back into your tv, what do you get?

  December 14, 2010 - 1:10am
thescragster's picture
Offline
Joined: Nov 2010
Posts: 43
Kudos: 0

This error often happens ether when you are selecting the wrong firmware file for your device or if you do not have the shsh files saved for the firmware version you are trying to downgrade to.

 

Read more about it here:

http://appletvblogr.com/2010/12/apple-tv-inst-...

http://AppleTVBlogr.com - jailbreaking, tutorials, help and support for the Apple TV